---@meta

---@class UCP_SC_HueSlider_H_C : UUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field SliderValue USlider
---@field OnHueChanged FCP_SC_HueSlider_H_COnHueChanged
local UCP_SC_HueSlider_H_C = {}

---@param NewHue double
function UCP_SC_HueSlider_H_C:OnComponentsUpdated(NewHue) end
---@param Value float
function UCP_SC_HueSlider_H_C:BndEvt__SliderValue_K2Node_ComponentBoundEvent_0_OnFloatValueChangedEvent__DelegateSignature(Value) end
---@param EntryPoint int32
function UCP_SC_HueSlider_H_C:ExecuteUbergraph_CP_SC_HueSlider_H(EntryPoint) end
---@param NewHue double
function UCP_SC_HueSlider_H_C:OnHueChanged__DelegateSignature(NewHue) end


